Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 274873 - =games-arcade/stepmania-4.0_alpha4 has been released
Summary: =games-arcade/stepmania-4.0_alpha4 has been released
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Games
URL: http://www.stepmania.com/wiki/StepMan...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-20 23:24 UTC by Samuli Suominen
Modified: 2009-09-07 07:16 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2009-06-20 23:24:52 UTC
This bug is (also) for myself to keep track. Patchset for 3.9 needs to go upstream, asap, it's feeling like we are maintaining a separate branch of
StepMania with Gentoo (really)
Comment 2 Samuli Suominen gentoo-dev 2009-06-21 00:25:03 UTC
I've posted every single patch we apply at the moment to StepMania's Bug Tracker at Sourceforge (Patchset 4 at our end)
Comment 3 Samuli Suominen gentoo-dev 2009-09-07 07:16:37 UTC
There's really no new activity upstream anymore.